"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Permitir";

"tw__email_share_detail_message_format" = "Recibe actualizaciones y otra información de %@ cuando les permites acceso a tu correo electrónico en tu cuenta de Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(no has iniciado sesión)";

"tw__email_share_detail_message_this_app" = "esta aplicación";

"tw__email_share_heading" = "Compartir tu dirección de correo electrónico";

"tw__email_share_negative_button" = "Ahora no";

"tw__share_tweet" = "Compartir Tweet";

"tw__share_tweet_generic_template_format" = "Échale un vistazo al Tweet de @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet de %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Iniciar sesión con Twitter";

"tw__single_image" = "Una imagen adjunta";

"tw__test_string" = "Prueba";

"tw__tweet_image_accessibility" = "Adjunto";

"tw__tweet_profile_accessibility" = "Perfil";

"tw__tweet_retweeted_by_user" = "Retwitteado por %@";

